<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba90775ca61fa6b05ea22bc907abc5c3">
  <dict>
    <!--2023-02-11 09:59:27.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
